<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
  
  <url>
    <loc>http://blog.thebestjohn.com/glossary/index.html</loc>
    
    <lastmod>2018-11-19T19:05:50.910Z</lastmod>
    
  </url>
  
  <url>
    <loc>http://blog.thebestjohn.com/posts/encryption-primer/</loc>
    
    <lastmod>2018-11-19T17:36:52.700Z</lastmod>
    
  </url>
  
  <url>
    <loc>http://blog.thebestjohn.com/posts/you-down-with-pgp-yeah-you-know-me/</loc>
    
    <lastmod>2018-11-19T17:26:12.458Z</lastmod>
    
  </url>
  
  <url>
    <loc>http://blog.thebestjohn.com/posts/base16-and-all-that-jazz/</loc>
    
    <lastmod>2018-11-05T04:23:49.334Z</lastmod>
    
  </url>
  
  <url>
    <loc>http://blog.thebestjohn.com/inc/rsa.html</loc>
    
    <lastmod>2018-11-03T23:30:59.100Z</lastmod>
    
  </url>
  
  <url>
    <loc>http://blog.thebestjohn.com/posts/table-based-design/</loc>
    
    <lastmod>2018-11-03T23:30:58.784Z</lastmod>
    
  </url>
  
  <url>
    <loc>http://blog.thebestjohn.com/posts/the-plasma-speaker-saga-pt-iii/</loc>
    
    <lastmod>2018-11-03T23:30:58.784Z</lastmod>
    
  </url>
  
  <url>
    <loc>http://blog.thebestjohn.com/posts/matrix-keypad/</loc>
    
    <lastmod>2018-11-03T23:30:58.784Z</lastmod>
    
  </url>
  
  <url>
    <loc>http://blog.thebestjohn.com/posts/static-what-generator/</loc>
    
    <lastmod>2018-11-03T23:30:58.784Z</lastmod>
    
  </url>
  
  <url>
    <loc>http://blog.thebestjohn.com/posts/setting-up-hexo-auto-deploy-from-gitlab/</loc>
    
    <lastmod>2018-11-03T23:30:58.784Z</lastmod>
    
  </url>
  
  <url>
    <loc>http://blog.thebestjohn.com/posts/sonoff-micropython-wonderland/</loc>
    
    <lastmod>2018-11-03T23:30:58.784Z</lastmod>
    
  </url>
  
  <url>
    <loc>http://blog.thebestjohn.com/about/index.html</loc>
    
    <lastmod>2018-11-03T23:30:58.784Z</lastmod>
    
  </url>
  
  <url>
    <loc>http://blog.thebestjohn.com/404/index.html</loc>
    
    <lastmod>2018-11-03T23:30:58.780Z</lastmod>
    
  </url>
  
</urlset>
